from setuptools import setup, find_packages

setup(
    name='pytest_testrail2',
    version='2.8.1',
    author="Perov",
    author_email="perovme@pb.ru",
    description="A small example package",
    packages=find_packages(),
    long_description='forked pytest testrail plugin',
    long_description_content_type="text/markdown",
    classifiers=[
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3.7',
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    install_requires=[
        'pytest>=5',
        'requests>=2.20.0',
        'simplejson',
    ],
    include_package_data=True,
    entry_points={'pytest11': ['pytest-testrail = pytest_testrail.conftest']},
)
